div.form {
	padding: 20px 0px;
}

div.form div.field {
	overflow: hidden;
	margin: 20px 0px;
}

div.form div.field label {
	display: block;
	width: 150px;
	float: left;
	clear: both;
}

div.form div.field input {
	display: block;
	float: left;
	width: 400px;
	background-color: #FFFFFF;
	padding: 5px;
}

div.form div.field textarea {
	display: block;
	float: left;
	width: 400px;
	height: 200px;
	background-color: #FFFFFF;
	padding: 5px;
}

div.form div.field span.field_description {
	display: block;
	clear: both;
	margin-left: 150px;
	font-size: 11px;
}

div.form span.control {
	display: block;
	clear: both;
	padding: 20px 0px;
	margin-left: 150px;
}

div.form span.control input {
	padding: 10px;
	background-color: #333333;
	color: #FFFFFF;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 3px solid #FFDE00;
}

div.wrap div.form span.control input {
	background-color: #FFFFFF !important;
	color: #333333 !important;
}

body{background:#f5f5f5 url('../images/Panorama11.jpg');}
#sidebar{
	border-color: #41bee8 !important;}
#main-nav  ul li.current-menu-item a,  #main-nav ul li.current-menu-item a:hover,
#main-nav  ul li.current-menu-parent a,  #main-nav ul li.current-menu-parent a:hover{
	background: #41bee8!important;		}

.pagination span.current {background:#41bee8;}
::-webkit-scrollbar-thumb {background:#41bee8;}
.flex-direction-nav a:hover , #prevslide, #nextslide , .portflio-nav li a:hover{background-color:#41bee8;}
#filters li.current a , #filters li a:hover , .launch-project:hover{background-color:#41bee8;}